# PODNAME: Config::Model::models::LCDd::curses
# ABSTRACT:  Configuration class LCDd::curses

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::curses - Configuration class LCDd::curses

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 Background

background color when "backlight" is off I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

cyan

=back



=head2 Backlight

background color when "backlight" is on I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

red

=back



=head2 DrawBorder

draw Border I< Optional. Type boolean.  > 

=over 4

=item upstream_default value :

yes

=back



=head2 Foreground

color settings
foreground color I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

blue

=back



=head2 Size

display size I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

20x4

=back



=head2 TopLeftX

What position (X,Y) to start the left top corner at...
Default: (7,7) I< Optional. Type uniline.  > 

=over 4

=item default value :

7

=back



=head2 TopLeftY

I< Optional. Type uniline.  > 

=over 4

=item default value :

7

=back



=head2 UseACS

use ASC symbols for icons & bars I< Optional. Type boolean.  > 

=over 4

=item upstream_default value :

no

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

